<!DOCTYPE html>
<html lang="es">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, user-scalable=no,
	 initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
	<title>La Web de Diego</title>
	<link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,600i,700" rel="stylesheet">
	<link rel="stylesheet" href="Css/normalize.css">
	<link rel="stylesheet" href="Css/font-awesome.min.css">
	<link rel="stylesheet" href="Main.css">


  </head>
  <body>
      <header>
        <div class="contenedor">
            <nav class="menu">
              <a href="#sobremi">Sobre Mi</a>
              <a href="#trabajos">Trabajos</a>
              <a href="#Contacto">Contacto</a>
            </nav>
          </div>    

        <div class="contenedor-texto">
          <div class="texto">
            <h1 class="nombre">DIEGO GUTIERREZ</h1>
            <h2 class="profesion">Analista de Sistemas</h2>
          </div>
        </div>
      </div>
    </header>

    <section class="main">
      <section class="acerca-de">
        <div class="contenedor">
          <div class="foto">
            <img src="img/Diego2.jpg" width="90" height="90" alt="Diego Gutierrez">
          </div>

        <div class="texto">
          <h3 class="titulo" id="sobremi">SOBRE MI</h3>
          <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Odit rem tempore libero dolore! Ea reiciendis cumque at deleniti! 
            Beatae rerum nam similique repellat impedit recusandae neque minima mollitia qui vero.</p>
        </div>
      </section>

      <section class="trabajos" id="trabajos">
        <div class="contenedor">
          <h3 class="titulo">TRABAJOS</h3>
            <div class="contenedor-trabajos">
              <div class="trabajos">
                <div class="thumb">
                  <img src="Img/trabajos/1.jpg" alt="Lorem Ipsum">
                </div>
                <div class="descripcion">
                  <p class="nombre">Lorem Ipsom</p>
                  <p class="Categoria">HTML - CSS - PHP</p>
                </div>
              </div>
              <div class="trabajos">
                <div class="thumb">
                  <img src="Img/trabajos/2.jpg" alt="Lorem Ipsum">
                </div>
                <div class="descripcion">
                  <p class="nombre">Lorem Ipsum</p>
                  <p class="Categoria">HTML - CSS - PHP</p>
                </div>
              </div>
              <div class="trabajos">
                <div class="thumb">
                  <img src="Img/trabajos/3.jpg" alt="Lorem Ipsum">
                </div>
                <div class="descripcion">
                  <p class="nombre">Lorem Ipsom</p>
                  <p class="Categoria">HTML - CSS - PHP</p>
                </div>
              </div>
              <div class="trabajos">
                <div class="thumb">
                  <img src="Img/trabajos/4.jpg" alt="Lorem Ipsum">
                </div>
                <div class="descripcion">
                  <p class="nombre">Lorem Ipsum</p>
                  <p class="Categoria">HTML - CSS - PHP</p>
                </div>
              </div>
              <div class="trabajos">
                <div class="thumb">
                  <img src="Img/trabajos/5.jpg" alt="Lorem Ipsum">
                </div>
                <div class="descripcion">
                  <p class="nombre">Lorem Ipsom</p>
                  <p class="Categoria">HTML - CSS - PHP</p>
                </div>
              </div>
              <div class="trabajos">
                <div class="thumb">
                  <img src="Img/trabajos/6.jpg" alt="Lorem Ipsum">
                </div>
                <div class="descripcion">
                  <p class="nombre">Lorem Ipsum</p>
                  <p class="Categoria">HTML - CSS - PHP</p>
                </div>
              </div>
              <div class="trabajos">
                <div class="thumb">
                  <img src="Img/trabajos/7.jpg" alt="Lorem Ipsum">
                </div>
                <div class="descripcion">
                  <p class="nombre">Lorem Ipsom</p>
                  <p class="Categoria">HTML - CSS - PHP</p>
                </div>
              </div>
              <div class="trabajos">
                <div class="thumb">
                  <img src="Img/trabajos/8.jpg" alt="Lorem Ipsum">
                </div>
                <div class="descripcion">
                  <p class="nombre">Lorem Ipsum</p>
                  <p class="Categoria">HTML - CSS - PHP</p>
                </div>
              </div>

            </div>
        </div>
      </section>
    </section>

    <footer>
      <section class="Contacto" id="Contacto">
        <div class="contenedor">
          <h3 class="titulo">Contacto</h3>
            <form class="formulario" action="">
              <input type="text" placeholder="Nombre" name="nombre" required>
              <input type="email" placeholder="Correo" name="nombre" required>
              <textarea name="mensaje" placeholder="Mensaje:"></textarea>  
              <input class="boton" tupe="submit" value="Enviar">
          </form>
        </div>
      </section>

      <section class="redes-sociales">
        <div class="contenedor">
          <a href="#" class="twitter"><i class="fa fa-twitter"></i></a>
          <a href="#" class="facebook"><i class="fa fa-facebook"></i></a>
          <a href="#" class="youtube"><i class="fa fa-youtube-play"></i></a>
          <a href="#" class="github"><i class="fa fa-github"></i></a>
          <a href="#" class="instagram"><i class="fa fa-instagram"></i></a>
        </div>
      </section>
      
    <!-- </footer> -->




  </body>
</html>
